diff --git a/.build/build-accord.xml b/.build/build-accord.xml
index 6fc716d2d0..0d16197c6b 100644
--- a/.build/build-accord.xml
+++ b/.build/build-accord.xml
@@ -27,10 +27,16 @@
-
+
+
+
+
+
+
+
diff --git a/.build/build-rat.xml b/.build/build-rat.xml
index 9333d2b8da..32bf3d7369 100644
--- a/.build/build-rat.xml
+++ b/.build/build-rat.xml
@@ -30,6 +30,7 @@
+
diff --git a/.build/rat-include-accord.sh b/.build/rat-include-accord.sh
new file mode 100755
index 0000000000..3c4945c5e4
--- /dev/null
+++ b/.build/rat-include-accord.sh
@@ -0,0 +1,25 @@
+#!/usr/bin/env bash
+# Licensed to the Apache Software Foundation (ASF) under one
+# or more contributor license agreements. See the NOTICE file
+# distributed with this work for additional information
+# regarding copyright ownership. The ASF licenses this file
+# to you under the Apache License, Version 2.0 (the
+# "License"); you may not use this file except in compliance
+# with the License. You may obtain a copy of the License at
+#
+# http://www.apache.org/licenses/LICENSE-2.0
+#
+# Unless required by applicable law or agreed to in writing, software
+# distributed under the License is distributed on an "AS IS" BASIS,
+# WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
+# See the License for the specific language governing permissions and
+# limitations under the License.
+
+#set -o xtrace
+set -o errexit
+set -o pipefail
+set -o nounset
+
+home="$(cd "$(dirname "$0")"/.. > /dev/null; pwd)"
+
+git --git-dir="$home"/modules/accord/.git ls-tree -r HEAD --name-only | sed 's;^;modules/accord/;'